@charset "UTF-8";
/*design.css*/

/*-----------------------------------*
(torso-design.com)
テンプレート共通CSS + PC共通CSS
 *-----------------------------------*/

body {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #333333;
	text-align: center;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "ＭＳ Ｐゴシック", 'Lucida Grande', arial, verdana, sans-serif;
	line-height: 16px;
	background: #00000017;
}

a:link {
	color: #5C5C5C;
	text-decoration: none;
}

a:active {
	color: #FD746F;
	text-decoration: none;
}

a:hover {
	color: #FF00;
	text-decoration: underline;
}

a:visited {
	color: #004d2b;
	text-decoration: none;
}

a img {
	border: none;
}



@media (max-width: 991px) {
	body {
		overflow: hidden;
	}

	#wrapper {
		position: relative;
		height: 100vh;
		width: 100vw;
	}
}

#contents {
	margin: 0 auto;
	width: 100%;
}

@media (max-width: 991px) {
	#contents {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

#container {
	margin: 0 auto;
	width: 100%;
}

/* swiper */
.swiper {
	position: relative;

	margin: 0 auto;
	text-align: center;
}

.swiper-slide {
	width: 100%;
	max-width: 800px;
}

.swiper-slide-active {
	z-index: 1;
}

.swiper-slide img {
	transform: scale(.8);
	transition: 1.5s;
	opacity: .3;
}

.swiper-slide-active img {
	transform: scale(1);
	opacity: 1;
}

.swiper-slide img {
	width: 100%;
}

.swiper-button-prev,
.swiper-button-next {
	width: 50px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	cursor: hand;
}

.swiper-button-prev {
	left: calc(50% - 500px);
	z-index: 60;
	transform: translateZ(1px);
}

.swiper-button-next {
	right: calc(50% - 500px);
	z-index: 61;
	transform: translateZ(1px);
}


.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
	content: none;
}

.swiper-slide {
	-webkit-backface-visibility: hidden;
}

@media (max-width: 991px) {
	.swiper-slide {
		width: 100%;
		max-width: auto;
	}

	.swiper-slide img {
		transform: scale(.9);
		transition: 1.5s;
		opacity: .3;
	}

	.swiper-slide-active img {
		transform: scale(1);
		opacity: 1;
	}


	.swiper-button-prev {
		display: none;
	}

	.swiper-button-next {
		display: none;
	}

}

/* ハンバーガーメニュー */

.btn-triggerWrap {
	position: fixed;
	top: 0px;
	right: 30px;
	width: 60px;
	height: 60px;
	z-index: 1000;

}

.btn-trigger {
	position: absolute;
	top: 22px;
	right: 15px;
	width: 30px;
	height: 18px;
	cursor: pointer;
	z-index: 1000;
}

.btn-trigger span {
	position: absolute;
	right: 0;
	width: 100%;
	height: 2px;
	background-color: #000;
}

.btn-trigger,
.btn-trigger span {
	display: inline-block;
	transition: all .5s;
	box-sizing: border-box;
}

.btn-trigger span:nth-of-type(1) {
	top: 0px;
}

.btn-trigger span:nth-of-type(2) {
	top: 8px;
}

.btn-trigger span:nth-of-type(3) {
	bottom: 0;
}

.btn-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(8px) rotate(-35deg);
	transform: translateY(8px) rotate(-35deg);
}

.btn-trigger.active span:nth-of-type(2) {
	left: 50%;
	opacity: 0;
	-webkit-animation: active-btn05-bar02 .8s forwards;
	animation: active-btn05-bar02 .8s forwards;
}

@-webkit-keyframes active-btn05-bar02 {
	100% {
		height: 0;
	}
}

@keyframes active-btn05-bar02 {
	100% {
		height: 0;
	}
}

.btn-trigger.active span:nth-of-type(3) {
	width: 100%;
	-webkit-transform: translateY(-8px) rotate(35deg);
	transform: translateY(-8px) rotate(35deg);
}

.header_menu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: #E3E3E3;
	overflow-y: scroll;
	height: 100%;
}

.header_menu__inner {
	max-width: 1240px;
	padding: 5% 20px;
	margin: 0 auto;
}

.header_menu__inner a {
	transition: all .3s;
}

.header_menu__inner a:hover {
	opacity: .7;
}

.header_menu-link {
	display: flex;
	flex-wrap: wrap;
}

.header_menu-link li {
	margin-right: 1%;
	width: 15%;
	margin-bottom: 3.5%;
}
.header_menu-link li:nth-child(2n) {
	margin-right: 3.5%;
}
.header_menu-link li:nth-child(6n) {
	margin-right: 0;
}

.header_menu-link li img {
	width: 100%;
}

.header_menu-btn {
	display: flex;
	justify-content: center;
	align-items: center;
}

.header_menu-btn li {
	margin: 0 2%;
	padding: 3% 0;
}

.header_menu-copy {
	font-size: 14px;
	letter-spacing: .1em;
	text-align: center;
	font-family: 'Oxygen', sans-serif;
}

@media (max-width: 991px) {
	.btn-triggerWrap {
		right: 0px;
	}

	.header_menu__inner {
		padding: 15% 20px;
	}

	.header_menu-link {
		display: flex;
		gap: 2%;
		flex-wrap: wrap;
	}

	.header_menu-link li {
		width: 49%;
		margin-bottom: 4%;
		margin-right:0 ;

	}
	.header_menu-link li:nth-child(2n) {
		margin-right:0 ;
	}

	.header_menu-btn {
		justify-content: space-around;
	}

	.header_menu-btn li {
		padding: 6% 0;
	}
}